{% extends 'AppBundle::layout.html.twig' %}

{% block window_title %}{{ parent() }}{% endblock %}

{% block page_subtitle1 %}Infos personnelles de {{ is_granted('ROLE_SUPER_ADMIN') ? '' : app.user.firstName }}{% endblock %}

{% block body %}
    <div id="dashboard" class="row">
        {% if not is_granted("ROLE_SUPER_ADMIN") %}
            <div class="col-sm-4">
                {% include 'AppBundle:User/Dashboard:panelPersonalInfos.html.twig' %}
            </div>
            <div class="col-sm-4">
                {% include 'AppBundle:User:panelUserGroups.html.twig' %}
            </div>
            <div class="col-sm-4">
                {% include 'AppBundle:User:panelUserParameters.html.twig' %}
            </div>
        {% endif %}
    </div>

{% endblock %}
